# Default values for oracle.
# This is a YAML-formatted file.
# Declare variables to be passed into your templates.

replicaCount: 1

image:
  tag: latest
  repository: wnameless/oracle-xe-11g
  pullPolicy: IfNotPresent

nameOverride: ""
fullnameOverride: ""

service:
  type: ClusterIP
  port: 80

VirtualService:
  enabled: true
  host: oracle.progressoft.io
  
ingress:
  enabled: false
  annotations: {}
    # kubernetes.io/ingress.class: nginx
    # kubernetes.io/tls-acme: "true"
  path: /
  hosts:
    - chart-example.local
  tls: []
  #  - secretName: chart-example-tls
  #    hosts:
  #      - chart-example.local

resources:
  limits:
    cpu: 1000m
    memory: 1500Mi
  requests:
    cpu: 250m
    memory: 512Mi

nodeSelector: {}

tolerations: []

affinity: {}
